/* 
Theme Name:  [CHILD] 04. Anatoliy
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    DT9
Version:    1.0
*/

.header-innner.header-dark, .bg-primary { background:#298e77 !important; }
.btn-primary { background:#298e77; border: 1px solid #298e77; }
.header-dark .ppt-menu.separate-line>ul>li:after {
		background: #fbfbfb38;
	}


/* 2018-11-18: Adjust search button position */
.main-search .mt-0 {
	margin-top: 4px !important;
}
